[uCsimm] uCsimm pre5 update to pre7 patches don't seem to work?

From: John Jeffers (jjef@inforamp.net)
Date: Fri Oct 20 2000 - 13:30:01 EDT


Hello

I have the uCsimm March CD which works very well at pre5 release
level. The installation is running on RH 6.2 and builds images correctly.

1) Is it desirable to move to pre 7?

2) Using the virgin sources from Linux 2.0.38 on the CD and patching it to
pre7 seems to create a mass of errors on kernel compilation. The patches
appear to find their correct homes. What am I missing? Should I not be
using the tools that were on the Lineo March CD? Is there a "correct"
procedure to update the CD? (or do maintainers machines have "extra"
things on them that are non-standard but necessary)

Cheers John

This message resent by the ucsimm@uclinux.com list server http://www.uClinux.com/



This archive was generated by hypermail 2b30 : Sun Apr 07 2002 - 00:01:38 EST